Activity
Get leaderboard
Time in game, most first.
GET
/
v1
/
activity
/
leaderboard
curl "https://api.coveapp.cc/v1/activity/leaderboard?period=week" \
-H "Authorization: Bearer $COVE_API_KEY"
{
"data": [
{}
]
}Needs the
activity:read permission on a workspace key.string
default:"week"
One of
day, week, month or all.integer
default:"25"
How many entries to return, 1 to 100.
curl "https://api.coveapp.cc/v1/activity/leaderboard?period=week" \
-H "Authorization: Bearer $COVE_API_KEY"
array
Members ranked by time in game, most first.
Last modified on November 3, 2026
Was this page helpful?
⌘I
curl "https://api.coveapp.cc/v1/activity/leaderboard?period=week" \
-H "Authorization: Bearer $COVE_API_KEY"
{
"data": [
{}
]
}